AfterDawn Forums

Dios Mios Lite [Major Problem]

This discussion thread has 5 messages.

#1
I'm having a few problems installing Dios Mios Lite 2.4. I am using USB Loader GX v3.0 IOS 249 (Rev 21008) (d2x v8final base56) and WAD Manager V1.4

I just recently installed IOS 236 v6 because somewhere on the internet, I "needed" this in order to use Dios Mios Lite with GX.

First, my WAD Manager (1.4) Wouldn't load the SD on either IOS 249 or 250, I believe this could be because of having d2x installed on both IOS's. However, it would load my SD from IOS 236. So, I figured: "well if I install it(DML) there, and set my loader to that IOS and it should work." It didn't.

When I start a gamecube game, the Dios Mios screen loads, but says "Incorrect config version, please update your loader!". There are no updates.

So, I believe I needed to uninstall Dios Mios Lite from IOS 236, but when I try I get an error:

[+] Uninstalling WAD, Please wait...
>> Deleting tickets... ERROR! (ret = -1017
>> Deleting title contents... ERROR! (ret = -1017)
>> Deleting title... ERROR! (ret= -1017)

When mounting the SD on IOS 249 in WAD Manager v1.4 I get the error:

[+]Mounting deving, please wait... ERROR! (ret = -1)

My questions are:

How can I/do I need to uninstall this WAD(DML)?

-and-

How can I get WAD Manager to open my SD under the 249 IOS?


I have been looking for solutions, but have yet to find one. If I do, I will post it here.
This message has been edited since its posting. Latest edit was made on 05 Nov 2012 @ 16:23
▼▼ This topic has 4 answers - they are below this advertisement ▼▼
AfterDawn Advertisement
#2
This problem wasn't so major at all. All I had to do was install a previous (beta) version of GX that was compatible with DML.(http://www.mediafire.com/?5qxw72i94w2jf2x) and replace the .dol on my SD card.
This message has been edited since its posting. Latest edit was made on 05 Nov 2012 @ 20:19
#3
If you read a little more about it you would find out that you had 2 major flaws when trying to load Dios Mios.
1. You are supposed to use and install iOS 236 (it's a MUST)
2. You need to use a version of GX that will work with Dios Mios (searching on the net for it will tell you which versions work) I use rev 1201.
#4
Originally posted by Vato:
If you read a little more about it you would find out that you had 2 major flaws when trying to load Dios Mios.
1. You are supposed to use and install iOS 236 (it's a MUST)
2. You need to use a version of GX that will work with Dios Mios (searching on the net for it will tell you which versions work) I use rev 1201.
Don't really see what you're getting at. I've read everything I need to know and now it's running...
1. I mentioned I had installed that
2. that was the solution to my problem
#5
Originally posted by Oll2:
Originally posted by Vato:
If you read a little more about it you would find out that you had 2 major flaws when trying to load Dios Mios.
1. You are supposed to use and install iOS 236 (it's a MUST)
2. You need to use a version of GX that will work with Dios Mios (searching on the net for it will tell you which versions work) I use rev 1201.
Don't really see what you're getting at. I've read everything I need to know and now it's running...
1. I mentioned I had installed that
2. that was the solution to my problem
meh......
If you can't interpret what I wrote then don't worry about it.
This discussion thread has been automatically closed, as it hasn't received any new posts during the last 180 days. This means that you can't post replies or new questions to this discussion thread.

If you have something to add to this topic, use this page to post your question or comments to a new discussion thread.